apiVersion: helm.crossplane.io/v1beta1
kind: Release
metadata:
  name: istiod
  namespace: crossplane-system
spec:
  providerConfigRef:
    name: helm-provider
  forProvider:
    chart:
      name: istiod
      repository: https://istio-release.storage.googleapis.com/charts
      version: 1.18.2
    namespace: istio-system
    values:
      pilot:
        resources:
          requests:
            cpu: 200m
            memory: 512Mi
      meshConfig:
        accessLogFile: /dev/stdout
        enableTracing: true
